Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 14:57:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ashwaq alathri                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashwaq alathri Bot:  Hi Ashwaq Alathri ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8263559250 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560344030            06:33 PM, 24th May                     ashwaq alathri                    I want to postpone today’s delivery           06:34 PM, 24th May                     ashwaq alathri                    Hello?           06:36 PM, 24th May                   Fatma                   Hi Ashwaq , Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:42 PM, 24th May                     ashwaq alathri                    Hello           06:43 PM, 24th May                     ashwaq alathri                    I want to postpone today’s delivery           06:43 PM, 24th May                     ashwaq alathri                    I’ve been trying to call customer servies multiple times           06:43 PM, 24th May                     ashwaq alathri                    But no one is answering!           06:43 PM, 24th May                     ashwaq alathri                    The delivery date was initially set on wednesday           06:44 PM, 24th May                     ashwaq alathri                    But out of nowhere they called me today           06:44 PM, 24th May                   Fatma                   8263559250 Is this your order number ?           06:48 PM, 24th May                     ashwaq alathri                    Are you still there?           06:52 PM, 24th May                   Fatma                   Yes i'm here           06:53 PM, 24th May                   Fatma                   This item Clara Dining Chair will be delivered on May 27, 2021           06:54 PM, 24th May                   Fatma                   And the other one will be delivered within 2-3 days           06:54 PM, 24th May                   Fatma                   Is there anything else i can help you with?           06:54 PM, 24th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:57 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618854